:root {
    --color-principal: #3B4C1D; /* Verde */
    --color-secundario: #846f65; /* Marron */

  }

/* label.btn.btn-outline-dark {
    padding: 2px 10px;
    text-transform: uppercase;
    font-weight: 600;
    margin-right: 5px;
    border-radius: 20px;
    background-color: #ffffff;
    border: 2px solid var(--color-principal);
    color: #636363;
}

label.btn.btn-outline-dark:hover {
color:var(--color-principal);

}

label.btn.btn-outline-dark.active {
    background-color: var(--color-principal) !important;
     border-color: var(--color-principal) !important;

    color: #ffffff;
}
 */
.custom-control.custom-radio {
    padding: 0px;
}

.custom-control-label::after {
opacity: 0;

}

 .variant-radio-buttons .custom-control {
    display: inline-block;
    margin-right: 10px;
}

.variant-radio-buttons .custom-control-label {
    border: 2px solid var(--color-principal);
    border-radius: 25px;
    padding: 4px 20px;
    cursor: pointer;
    transition: all 0.2s ease;
    background-color: #fff;
    color: #333;
}

.variant-radio-buttons .custom-control-input:checked + .custom-control-label {
    background-color: var(--color-principal);
    color: #fff;
    border-color: var(--color-principal);
}

.variant-radio-buttons .custom-control-label:before {
   display: none;
}



/* CHECKOUT*/
    .oe_website_sale .row > .te_cart_wizard_main > .wizard .progress-wizard .progress-wizard-step.complete {
        background: #5c5c5c !important;
    }

    .oe_website_sale .row > .te_cart_wizard_main > .wizard .progress-wizard .progress-wizard-step.complete > .progress-wizard-bar:before {

        border-left: 10px solid #5c5c5c !important;
    }


.card.te_cart_summary_card{
    border-radius: 10px;
}


.alert.alert-warning{
    border-radius: 10px;
}



.btn-phill{
    border-radius: 30px;
}


h1, h2, h3, h4, h5, h6, p {
    font-family: "Montserrat", "Odoo Unicode Support Noto", sans-serif !important;
}
#product_details .radio_input_value.flex-column.align-items-center.text-center.te-radio-name{
    border-radius: 10px !important;
}

img.eg-icon{
    width: 20px !important;
    vertical-align: middle;
}


  .mCS-dark-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar,
   .mCS-light-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar,
   .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{
height: 4px !important;
  }

  .mCS-dark-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar,
   .mCS-light-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{
    background-color: var(--color-secundario) !important;
   }

   header{
    background: rgb(171,171,171);
    background: -moz-linear-gradient(180deg, rgba(171,171,171,0.34217436974789917) 51%, rgba(255,255,255,0) 51%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(180deg, rgba(171,171,171,0.34217436974789917) 51%, rgba(255,255,255,0) 51%, rgba(255,255,255,0) 100%);
    background: linear-gradient(180deg, rgba(171,171,171,0.34217436974789917) 51%, rgba(255,255,255,0) 51%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ababab",endColorstr="#ffffff",GradientType=1);
}
/* Estilos base para pantallas grandes (1200px o más) */

.te_ctg_h4{
    text-transform: uppercase;
}
#o_shop_collapse_category li{
    margin-top: 8px;
    margin-top: 8px;
}
.products_attributes_filters{
    margin-bottom: 90px;
}
#mCSB_2_container{
    margin-top: 10px;
    margin-bottom: 20px;
}
.te_product_filters{
    padding-top: 5px;
}
.te_shop_pager.te_shop_pager_top .te_view_all_filter_div .prd-count{
    margin-top: 0px !important;
}
.te_prod_count{
    padding-top: 0px !important;
}
.te_view_all_filter_div{
    display: flex !important;
    align-items: center !important;
}


#top{
    background-color: #668332;
}

#top_menu_container a.navbar-brand.logo {
    margin: 20px;
}

#top_menu_collapse{
    justify-content: center;
}

#top_menu_container{
/* From https://css.glass */
background: rgba(255, 255, 255, 0.7);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.77);

}

#top_menu li a{
    text-transform: uppercase;
}

#top_menu li:hover {
   color: var(--color-principal);
}

img.icon-header-user{
    width: 20px;
}



#footer section {
   padding-top: 40px;
   padding-bottom: 40px;
    }

#footer section .container div p{
 margin: 0px 0px 0px 10px;
}

#footer section .container div a:link{
   color: #ffffff;
   margin: 0px 0px 0px 10px;
   }
#footer .logo-footer{
    width: 180px;
}
#footer section .container .row div{
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;

   }

#sub-footer{
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.15);
   }




img.icon-foot{
    width: 30px;
}

img.icon-foot svg{
  stroke: #ffffff;
}


/* ESTILOS BOTONES CADD TU CART */

#add_to_cart.btn_add_to_cart{
    padding: 10px 20px;
    border-radius: 15px ;
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: var(--color-principal);
}
#add_to_cart.btn_add_to_cart div{
    color: #ffffff ;
    justify-content: space-around;
    align-items: center;
    display: flex ;
   padding: 0px;
   font-family: "Montserrat", "Odoo Unicode Support Noto", sans-serif ;
}
#add_to_cart.btn_add_to_cart img{
    width: 25px ;
    margin-left: 10px;
}



.te_prod_info .product_name{
    font-family: "Montserrat", "Odoo Unicode Support Noto", sans-serif ;
}
.te_prod_info span.te_p_sm{
    color: #363636;
    font-weight: 500;
    font-size: 17px;
}

/*
a.btn_add_to_cart.btn.btn-secondary.btn-sm.a-submit.not_product_page{
    border-radius: 15px ;
    margin-bottom: 10px;
    margin-top: 10px;
}

a.btn_add_to_cart.btn.btn-secondary.btn-sm.a-submit.not_product_page div{
    color: #ffffff ;
    justify-content: space-around;
    align-items: center;
    display: flex ;
   padding: 10px 25px ;

   font-family: "Montserrat", "Odoo Unicode Support Noto", sans-serif ;
}
a.btn_add_to_cart.btn.btn-secondary.btn-sm.a-submit.not_product_page div img{
    width: 25px ;
    margin-left: 10px;
}
*/

/* FIN ESTILOS BOTONES CADD TU CART */



/*CARROUSEL*/


/*FIN CARROUSEL*/








/* LISTADO DE PRODUCTOS */


#products_grid .te_shop_grid h6.o_wsale_products_item_title .product_name {
    font-family: "Montserrat", "Odoo Unicode Support Noto", sans-serif ;
    font-size: 14px !important;
    font-weight: 500;
    color: #000000;
}

.product_price {
    color: #363636;
    font-weight: 500;
    font-size: 17px;
}

/* FIN LISTADO DE PRODUCTOS */

/* .encabezado-home{
    margin-bottom: -100px;
} */

#header-top-img{
background-image: url('/website/static/encabezado_.jpg');
background-size: cover;
background-position: center top;
height: 300px;
margin-bottom: -100px;

}
.banners-chicos-home h3{
    margin-bottom: -8px;
    font-weight: 600;
    color: var(--color-secundario)

}
.banners-chicos-home .col-md-4 img{
    width: 50px;

}
.banners-chicos-home .col-md-4 .d-flex{
    justify-content: center;

}

#myCarousel1741694166185 .carousel-control-next-icon:before,
#myCarousel1741694166185 .carousel-control-prev-icon:before{
    background-color: transparent;

}

#myCarousel1741694166185 .carousel-content section > div > img{
     border-radius: 5px !important;
}



/* Estilos para notebooks y pantallas medianas (992px a 1199px) */
@media (max-width: 1199px) {
   /*  .encabezado-home{
    margin-bottom: -120px;
} */
}

/* Estilos para tabletas (768px a 991px) */
@media (max-width: 991px) {

    .navbar-brand.logo {
margin: 25px 0px !important;
    }

    .navbar-brand.logo img {
height: 40px !important;
    }
    .navbar .te_header_right_icon > div.head_9_rest_icons{
        bottom: -45px!important;
    }
    /*  .encabezado-home{
    margin-bottom: -90px;
} */
}

/* Estilos para móviles (menos de 768px) */
@media (max-width: 767px) {
    .navbar .te_header_right_icon > div.head_9_rest_icons{
        bottom: -30px!important;
    }

    #header-top-img{
        height: 300px !important;
    }
  /*  .encabezado-home{
    margin-bottom: -40px;
    height: 200px !important;
} */
}
